/****************new css********************/

.font-sm {
    font-size: 12px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}
.form-control-xs {
    display: block;
    width: 100%;
    padding: 0.375rem 0.75rem;
    font-size: 12px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 0.25rem;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.input-sm-EDI {
    height: 22px;
    padding: 1px 1px 1px 3px;
    font-size: 11px;
    line-height: 1.5;
    border-radius: 3px;
    color: blue;
    border: 1px solid #16758c; /*5E4FA2*/
}

.input-sm {
    height: 22px;
    padding: 1px 1px 1px 3px;
    font-size: 11px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    line-height: 1.5;
    border-radius: 3px;
    color: black;
}

.input-sm-inputAuto {
    height: 22px;
    padding: 1px;
    font-size: 11px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    line-height: 1.5;
    border-radius: 3px;
    color: blue;
    border: 1px solid #16758c; /*5E4FA2*/
    background-color: #faffb7;
}

.input-sm-Help {
    height: 22px;
    padding: 1px;
    font-size: 11px;
    line-height: 1.5;
    border-radius: 3px;
    color: blue;
    border: 1px solid #16758c;
    background-color: #F6F9DD;
}

.checkbox-sm {
    width: 13px;
    height: 13px;
    background-color: #add7f8;
}

select.input-sm {
    height: 22px;
    line-height: 22px;
}

select[multiple].input-sm, textarea.input-sm {
    height: auto;
}

.form-group-sm .form-control {
    height: 30px;
    padding: 5px 10px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
}

.form-group-sm select.form-control {
    height: 30px;
    line-height: 30px;
}

.form-group-sm select[multiple].form-control, .form-group-sm textarea.form-control {
    height: auto;
}

.form-group-sm .form-control-static {
    height: 30px;
    min-height: 32px;
    padding: 6px 10px;
    font-size: 12px;
    line-height: 1.5;
}

.btn-xs {
    padding: 1px 5px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px
}

.btnEDI {
    min-width: 7%;
    height: 25px;
    padding: 1px;
    display: inline-block;
    margin-bottom: 0;
    font-size: 12px;
    font-weight: 300;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

    .btnEDI.active.focus, .btnEDI.active:focus, .btnEDI.focus, .btnEDI:active.focus, .btnEDI:active:focus, .btnEDI:focus {
        outline: 5px auto -webkit-focus-ring-color;
        outline-offset: -2px;
    }

    .btnEDI.focus, .btnEDI:focus, .btnEDI:hover {
        color: #333;
        text-decoration: none;
    }

    .btnEDI.active, .btnEDI:active {
        background-image: none;
        outline: 0;
        -webkit-box-shadow: inset 0 3px 5px rgba(0,0,0,.125);
        box-shadow: inset 0 3px 5px rgba(0,0,0,.125);
    }

    .btnEDI.disabled, .btnEDI[disabled], fieldset[disabled] .btnEDI {
        cursor: not-allowed;
        filter: alpha(opacity=65);
        -webkit-box-shadow: none;
        box-shadow: none;
        opacity: .65;
    }
/* Customies controls*/
.col-sm-Q {
    position: relative;
    min-height: 1px;
    padding-right: 5px;
    padding-left: 1px;
    float: left;
    width: 1.63333333%;
}

.col-sm-H {
    position: relative;
    min-height: 1px;
    padding-right: 5px;
    padding-left: 1px;
    float: left;
    width: 3.63333333%;
}

.col-sm-P {
    position: relative;
    min-height: 1px;
    padding-right: 5px;
    padding-left: 1px;
    float: left;
    width: 4.63333333%;
}

.col-sm-1H {
    position: relative;
    min-height: 1px;
    padding-right: 5px;
    padding-left: 1px;
    float: left;
    width: 11.63333333%;
}

.col-sm-1Q {
    position: relative;
    min-height: 1px;
    padding-right: 5px;
    padding-left: 1px;
    float: left;
    width: 10%;
}

.col-sm-1P {
    position: relative;
    min-height: 1px;
    padding-right: 5px;
    padding-left: 1px;
    float: left;
    width: 15%;
}

.col-sm-2H {
    position: relative;
    min-height: 1px;
    padding-right: 5px;
    padding-left: 1px;
    float: left;
    width: 18.66666667%;
}

.col-sm-2HQ {
    position: relative;
    min-height: 1px;
    padding-right: 5px;
    padding-left: 1px;
    float: left;
    width: 20.99999999%;
}

.required {
    border: #f3aaaa 1px solid;
    outline: none;
}
/*****************end new css*/